/* @charset "ISO-8859-1";
h1 {
    background-color: #8c196c ;
    height:100%;
 padding:10;
 margin:0; 
}
Body {  
    font-family: Calibri, Helvetica, sans-serif;   
  }  
  button {   
         background-color: #09250a;   
         width: 15%; 
          color: orange;   
          padding: 15px;   
          margin: 10px 0px;   
          border: none;   
          
           }   
   form {   
          border: 3px solid #f1f1f1;   
      }   
   input[type=text], input[type=password] {   
          width: 30%;   
          margin: 8px 0;  
          padding: 12px 20px;   
          display: inline-block;   
          border: 2px solid green;   
          box-sizing: border-box;   
      }  
   button:hover {   
          opacity: 0.7;   
      }   
    .cancelbtn {   
          width: auto;   
          padding: 10px 18px;  
          margin: 10px 5px;  
      }   
          
       
    .container {  
      margin: 4;
          padding:10px;   
          background-color: lightblue;  

      } 
      a {
        -webkit-appearance: button;
        -moz-appearance: button;
        appearance: button;
    
        text-decoration: none;
        color: initial;
    }
    * {box-sizing: border-box;}

body { 
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

.header {
  overflow: hidden;
  background-color: #f1f1f1;
  padding: 20px 10px;
}

.header a {
  float: left;
  color: black;
  text-align: center;
  padding: 12px;
  text-decoration: none;
  font-size: 18px; 
  line-height: 25px;
  border-radius: 4px;
}

.header a.logo {
  font-size: 25px;
  font-weight: bold;
}

.header a:hover {
  background-color: #ddd;
  color: black;
}

.header a.active {
  background-color: dodgerblue;
  color: white;
}

.header-right {
  float: right;
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  
  .header-right {
    float: none;
  }
}
a {
  color: rgb(245, 58, 58);
}
marquee{
  color: #cf0505;
}
footer{
  margin:0;
          padding: 10px;   
          color: aqua;
}
.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}*/

